Subject: Re: node-local multicast issues

From: Mark Borst <[email-masked]>
Date: Thu, 11 Nov 2004 12:18:24 +0200

On Wed, 2004-11-10 at 14:46 -0500, Brian Haley wrote:
> Mark Borst wrote:
> 
> > On another note: 'ping6 ff02::1' gives "connect: Invalid argument" on
> > linux.
> 
> You've got to use -I with that, maybe ping6 could give a hint.

I found that too. With -I it works fine.

> 
> > The only implementation that gives me replies is Solaris.
> 
> My trusty Tru64 UNIX box works as well :)

Good ;) My testing wasn't anything near exhaustive, just a short test ;)

-- 
Mark Borst
Researcher
Network and Protocols Group
Tampere University of Technology, Finland